<?xml version="1.0" encoding="utf-20"?>
<BFCFrame>
	<BFCSkin>
		<Images>
			<Image id="0" src="skin\hfachievement\bg_shadow.png" />
		</Images>		
		<SkinElements type="optionshadow" border-style="rect" border-radius="0" border="10,10,10,10" backcolor="#000000">
			<!--100至1084数值预留给边框元素用-->
		  <BorderElements>
		    <Element id="101" name="左上角" affected-style="normal" bound="0,0,10,10">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="0,0,10,10"/>
		      </Backgrounds>
		    </Element>    
		    <Element id="102" name="上边框" affected-style="normal" bound="10,0,-11,10">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="10,0,376,10"/>
		      </Backgrounds>
		    </Element>
		    <Element id="103" name="右上角" affected-style="normal" bound="-11,0,-1,10">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="376,0,386,10"/>
		      </Backgrounds>
		    </Element>    
		    <Element id="104" name="右边框" affected-style="normal" bound="-11,10,-1,-11">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="376,20,386,151"/>
		      </Backgrounds>
		    </Element>
		    <Element id="105" name="右下角" affected-style="normal" bound="-11,-11,-1,-1">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="376,161,386,171"/>
		      </Backgrounds>
		    </Element>
		    <Element id="106" name="下边框" affected-style="normal" bound="10,-11,-11,-1">
		    <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="10,161,366,171"/>
		      </Backgrounds>
		    </Element>
		    <Element id="107" name="左下角" affected-style="normal" bound="0,-11,10,-1">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="0,161,10,171"/>
		      </Backgrounds>
		    </Element>
		    <Element id="1020" name="左边框" affected-style="normal" bound="0,10,10,-11">
		      <Backgrounds>
		        <Background affected-style="normal" origin="1,0" style="rect" bound="0,10,10,108"/>
		      </Backgrounds>
		    </Element>
		  </BorderElements>
		</SkinElements>
	</BFCSkin>
	<BFCWindow size="128,128" minsize="128,128" topdrawborder="false" layer="ULW" layeralpha="255">
	</BFCWindow>
</BFCFrame>
